### Method

# Qmi MessageUimChangeProvisioningSessionInput ref

since: 1.24

#### Declaration [src]

    QmiMessageUimChangeProvisioningSessionInput*
    qmi_message_uim_change_provisioning_session_input_ref (
      QmiMessageUimChangeProvisioningSessionInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.24

#### Return value

Type: `QmiMessageUimChangeProvisioningSessionInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.